﻿@charset "UTF-8";
/* line 243, ../sass/_variable.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul:after {
  content: "​";
  display: block;
  height: 0;
  clear: both;
}

/* line 250, ../sass/_variable.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a {
  text-indent: -9999px;
  text-shadow: none;
  color: transparent;
}

/* line 262, ../sass/_variable.scss */
.content .content_middle, .content .content_bottom {
  display: block;
}

/* line 942, ../sass/_layout.scss */
.content .content_bottom {
  background-image: url('../images/bg-marquee.png?1553828061');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f76000;
  background-attachment: fixed;
}
@media (min-width: 901px) {
  /* line 942, ../sass/_layout.scss */
  .content .content_bottom {
    padding: 0 50px;
  }
}
@media (max-width: 900px) {
  /* line 942, ../sass/_layout.scss */
  .content .content_bottom {
    padding: 0 50px;
  }
}
@media (max-width: 560px) {
  /* line 942, ../sass/_layout.scss */
  .content .content_bottom {
    padding: inherit;
  }
}

/* line 7, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model {
    max-width: 1010px;
    margin: 0 auto;
    position: relative;
    padding: 0;
    margin: 0 auto;
}
@media (max-width: 560px) {
  /* line 7, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model {
    padding: 30px 0;
  }
}
/* line 18, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model h2 {
  text-align: center;
  font-size: 1.4em;
  margin-bottom: 40px;
  font-size: 2.2em;
  color: #ffffff;
}
@media (max-width: 560px) {
  /* line 18, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model h2 {
    margin-bottom: 30px;
  }
}
/* line 43, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a {
    position: absolute;
    display: block;
    width: 40px;
    bottom: 1px;
    top: 0px;
}

/* line 53, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a:hover.ctrl_left {
  left: 1px;
}
/* line 57, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a:hover.ctrl_right {
  right: 1px;
}
/* line 62, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a.ctrl_left {
    background-image: url(../images/away-left-w.png?1519191748);
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    background-position: 10px 25px;
    background-color: #054ca4;
}
@media (max-width: 560px) {
    /* line 62, ../sass/_banner_slider.scss */
    .content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a.ctrl_left {
        background-position: 10px 30px;
    }
}
/* line 74, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a.ctrl_right {
    background-image: url(../images/away-right-w.png?1519191748);
    background-repeat: no-repeat;
    background-position: center;
    right: 0;
    background-position: 10px 25px;
    background-color: #054ca4;
}
@media (max-width: 560px) {
  /* line 74, ../sass/_banner_slider.scss */
    .content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a.ctrl_right {
        background-position: 10px 30px;
    }
}
/* line 88, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask {
  margin: 0 40px;
  overflow: hidden;
}
/* line 94, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul {
  width: 1000%;
  list-style: none;
}
/* line 98, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li {
  float: left;
  width: 2%;
}
/* line 102, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li a {
  display: block;
  margin: 0 6px;
}
/* line 106, ../sass/_banner_slider.scss */
.content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li a img {
  display: block;
  width: 100%;
  height: 75px;
}

@media (max-width: 560px) {
  /* line 306, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul {
    width: 2500%;
  }
  /* line 309, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li {
    width: 2%;
  }
  /* line 312, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li a {
    margin: 0 6px;
  }
}
@media (max-width: 900px) and (min-width: 561px) {
  /* line 356, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul {
    width: 1666.6666666667%;
  }
  /* line 359, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li {
    width: 2%;
  }
  /* line 362, ../sass/_banner_slider.scss */
  .content_bottom .banner_slider_model .banner_slider_box .banner_mask > ul > li a {
    margin: 0 6px;
  }
}

/* line 514, ../sass/_module_diy.scss */
.photoandtext .ctrl a[data-link="content_bottom"] {
  background-image: url('../images/icon-link.png?1519191748');
}

div#content_bottom {
    position: relative;
    padding: 3rem;
    overflow: auto;
}

@media (max-width:560px) {
.content_bottom .banner_slider_model .banner_slider_box .model_ctrl_tools a {
    position: absolute;
    display: block;
    width: 40px;
    bottom: 40px;
    top: 22px;
  }
}
